Highlighted

Designer 8.2 support for reader 7.0.5 - lots of issues

Avatar

Guest

18-11-2008

Building a form in Designer ES 8.2 works fine with reader 9.0.



However... when I try to use 7.0.5 (the version installed on all the thousands of desktops at my corp):

- warning message appears - this is a newer version

- BUG: I have a twisty that hides/shows a region. This gets

cropped at the bottom, i.e., a new page is not created and the content

does *not* flow

- BUG: Images don't show



Any hints? Ideas?

(I have Designer/Acrobat 9/Reader 9 on my Vista development machine and Reader 7.0.5 on a Virtual PC running XP SP2)



Thanks!

Replies

Highlighted

Thomas_McConnac

18-11-2008

In the report view (Window > Report) you can see all the issues that will occur when you select a different version of reader, for example locking fields after signing (something we want to use) will work with version 8 of reader, but not 7.0.5.



We're in a similar position, only options available are to remove the functionality or upgrade the version of reader, but the report will help you identify any issues that you would have.



Now I have a question for you, how do you get the regions to hide/show? I've been trying to find out how to do this for a while now.

Thomas_McConnac

18-11-2008

Sorry, should also add you have to set the default reader to 7.0.5 by going



File > Form Properties



Then under the defaults tab change the target version to 7.0.5
Highlighted

Avatar

Guest

18-11-2008

Funny, I responded several times - turns out I need to come here to respond.



Net net, excellent advice/guidance - basically ramped me up the learning curve much faster!



Please send me e-mail and I'll send you my sample code for both the twisty and a tab strip.